Support Forums

PrimalScript 2015 packager failure

Support for all customers who have purchased a PrimalScript product license. This forum does not offer a response time guarantee.
Forum rules
DO NOT POST SUBSCRIPTION NUMBERS, LICENSE KEYS OR ANY OTHER LICENSING INFORMATION IN THIS FORUM.
Only the original author and our tech personnel can reply to a topic that is created in this forum. If you find a topic that relates to an issue you are having, please create a new topic and reference the other in your post.
User avatar
clum09
Posts: 114
Joined: Thu Apr 24, 2008 9:11 am

PrimalScript 2015 packager failure

Postby clum09 » Thu Sep 24, 2015 6:12 am

Hello,

I tried to use the script packager from PrimalScript 2015 to package a PowerShell script, but it could not package the script - it simply created a file with the script name with a .intermediate extension and it left it at that stage.

How can I package the PowerShell script using PrimalScript 2015?

Thanks.
User avatar
SAPIEN Support Forums
Posts: 945
Joined: Wed Dec 03, 2014 2:26 pm

PrimalScript 2015 packager failure

Postby SAPIEN Support Forums » Thu Sep 24, 2015 6:12 am

This is an automated post. A real person will respond soon.

Thank you for posting, clum09.

Did you remember to include the following?
    1. Product, version and build (e.g. Product: PrimalScript 2014, Version & Build: 7.0.46. Version and build information can be found in the product's About box accessed by clicking the blue icon with the 'i' in the upper right hand corner of the ribbon.)
    2. Specify if you are running a 32 or 64 bit version
    3. Specify your operating system and if it is 32 or 64 bit.
    4. Attach a screenshot if your issue can be seen on the screen
    5. Attach a zip file if you have multiple files (crash reports, log entries, etc.) related to your issue.

If not, please take a moment to edit your original post or reply to this one.

*** Make sure you do not post any licensing information ***
User avatar
Alexander Riedel
Posts: 5791
Joined: Tue May 29, 2007 4:43 pm

Re: PrimalScript 2015 packager failure

Postby Alexander Riedel » Thu Sep 24, 2015 6:24 am

I am sure the output window produced some kind of a message. If you would include that along with exact version, OS etc. that would help.
Generally speaking this usually happens when you do not have permission to create executable files in a folder or you do not have permission to modify a files resources.
That is why the actual error message is necessary.
It will also help to know WHERE that file is located. Local or network drive?
Alexander Riedel
SAPIEN Technologies, Inc.
User avatar
clum09
Posts: 114
Joined: Thu Apr 24, 2008 9:11 am

Re: PrimalScript 2015 packager failure

Postby clum09 » Thu Oct 01, 2015 7:01 am

I downloaded a new version of PrimalScript 2015 and reinstalled it on top of the older version, and this seemed to fix the problem.

There was nothing wrong with the permission.
User avatar
Alexander Riedel
Posts: 5791
Joined: Tue May 29, 2007 4:43 pm

Re: PrimalScript 2015 packager failure

Postby Alexander Riedel » Thu Oct 01, 2015 7:53 am

This is why the automated reply always reminds you to post the exact version you have. It really cuts back on the guess work :D
Alexander Riedel
SAPIEN Technologies, Inc.

Return to “PrimalScript”

Who is online

Users browsing this forum: No registered users and 2 guests